Installazione di Debian 9.11

Debian 9 è stata sostituita da Debian 10 (buster). Alcune delle immagini per l'installazione elencate in questa pagina potrebbero essere non più disponibili o non più funzionanti; si raccomanda l'installazione di buster.

Per installare Debian 9.11 (stretch), scaricare una delle seguenti immagini (tutte le immagini per i386 e amd64 possono essere usate anche su una chiavetta USB):

Immagine del CD netinst per l'installazione via rete (circa 150-280 Mb)

Insieme completo di Blu-ray (tramite jigdo)

Altre immagini (netboot, chiavetta USB, eccetera)

Se sul proprio sistema è presente un qualsiasi hardware che richiede il caricamento del firmware insieme ai driver del dispositivo, si può usare uno dei tarball con i pacchetti firmware più comuni. Le istruzioni su come usare questi tarball e le informazioni su come caricare il firmware durante l'installazione possono essere trovate nella guida all'installazione (si veda la sezione Documentazione).

Immagini del CD per l'installazione via rete non-free (circa 240-290 MB) con firmware

Note

Documentazione

Volendo leggere un solo documento prima dell'installazione, scegliere l'Installation Howto, una rapida guida passo-passo al processo d'installazione. Altri documenti utili sono:

Errata

Questo è l'elenco dei problemi conosciuti dell'installatore rilasciato insieme a Debian 9.11. Se si riscontrano dei problemi con l'installazione di Debian che non sono elencati in questa pagina si invii un resoconto d'installazione in cui si descrive il problema oppure verificare che non sia già presente su wiki.

Errata for release 9.0

APT è vulnerabile ad attacchi man-in-the-middle
Un bug di APT nel metodo di trasporto HTTP (CVE-2019-3462) potrebbe essere usato da un aggressore posizionato come man-in-the-middle tra APT e un mirror può provocare l'installazione di pacchetti aggiuntivi e maligni.
Questo problema può essere mitigato disattivando l'uso della rete durante l'installazione iniziale e poi facendo un aggiornamento seguendo le istruzioni riportate in DLA-1637.
Stato: Risolto nella versione 9.7